<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ru', branch 'MOODLE_22_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Контроль доступа';
$string['actionaftercorrectanswer'] = 'Действие после правильного ответа';
$string['actionaftercorrectanswer_help'] = 'После правильного ответа на вопрос, существует 3 варианта перехода к следующей странице:

* Обычный - согласно пути лекции
* Показывать непросмотренные страницы - страницы отображаются в случайном порядке; показанные ранее страницы не отображаются.
* Показывать страницы без ответа - страницы отображаются в случайном порядке; повторно отображаются страницы, содержащие оставшиеся без ответа вопросы.';
$string['actions'] = 'Действия';
$string['activitylink'] = 'Переход к элементу курса';
$string['activitylink_help'] = 'Чтобы по окончании лекции предложить студенту переход к другому элементу этого курса, выберите этот элемент курса в этом списке.';
$string['activitylinkname'] = 'Перейти к: {$a}';
$string['addabranchtable'] = 'Добавить информационную страницу / оглавление раздела';
$string['addanendofbranch'] = 'Добавить конец раздела';
$string['addanewpage'] = 'Добавить новую страницу';
$string['addaquestionpage'] = 'Добавить страницу с вопросом';
$string['addaquestionpagehere'] = 'Добавить сюда страницу с вопросом';
$string['addbranchtable'] = 'Добавить информационную страницу / оглавление раздела';
$string['addcluster'] = 'Добавить кластер';
$string['addedabranchtable'] = 'Добавлена информационная страница / оглавление раздела';
$string['addedanendofbranch'] = 'Добавлен конец раздела';
$string['addedaquestionpage'] = 'Добавлена страница с вопросом';
$string['addedcluster'] = 'Добавлен кластер';
$string['addedendofcluster'] = 'Добавлен конец кластера';
$string['addendofcluster'] = 'Добавить конец кластера';
$string['addpage'] = 'Добавить страницу';
$string['anchortitle'] = 'Начало основного содержимого';
$string['and'] = 'И';
$string['answer'] = 'Ответ';
$string['answeredcorrectly'] = 'ответили правильно';
$string['answersfornumerical'] = 'Ответы для числового вопроса сравниваются с парой, состоящей из минимального и максимального значения';
$string['arrangebuttonshorizontally'] = 'Расположить кнопки горизонтально?';
$string['attempt'] = 'Попытка: {$a}';
$string['attempts'] = 'Попытки';
$string['attemptsdeleted'] = 'Удаленные попытки';
$string['attemptsremaining'] = 'У вас осталось {$a} попыток';
$string['available'] = 'Лекция доступна с';
$string['averagescore'] = 'Средний балл';
$string['averagetime'] = 'Среднее время';
$string['branch'] = 'Содержимое';
$string['branchtable'] = 'Список разделов';
$string['cancel'] = 'Отменить';
$string['cannotfindanswer'] = 'Ошибка: ответ не найден';
$string['cannotfindattempt'] = 'Ошибка: попытка не найдена';
$string['cannotfindessay'] = 'Ошибка: не удалось найти эссе';
$string['cannotfindfirstgrade'] = 'Ошибка: не удалось найти оценки';
$string['cannotfindfirstpage'] = 'Невозможно найти первую страницу';
$string['cannotfindgrade'] = 'Ошибка: не удалось найти оценки';
$string['cannotfindnewestgrade'] = 'Ошибка: не удалось найти новую оценку';
$string['cannotfindnextpage'] = 'Резервная копия лекции: следующая страница не найдена!';
$string['cannotfindpagerecord'] = 'Добавить конец раздела: запись страницы не найдена';
$string['cannotfindpages'] = 'Не удалось найти страницы лекции';
$string['cannotfindpagetitle'] = 'Подтвердить удаление: заголовок страницы не найден';
$string['cannotfindpreattempt'] = 'Запись предыдущих попыток не может быть найдена!';
$string['cannotfindrecords'] = 'Ошибка: не удалось найти записи лекции';
$string['cannotfindtimer'] = 'Ошибка: не удалось найти записи таймера лекции';
$string['cannotfinduser'] = 'Ошибка: не удалось найти пользователей';
$string['canretake'] = 'Разрешены переэкзаменовки';
$string['casesensitive'] = 'Использовать регулярные выражения';
$string['casesensitive_help'] = 'При включении этого параметра можно будет указывать регулярные выражения для проверки ответов.';
$string['checkbranchtable'] = 'Проверить страницу содержания';
$string['checkedthisone'] = 'Выбрали этот ответ.';
$string['checknavigation'] = 'Испытать навигацию';
$string['checkquestion'] = 'Испытать карточку вопроса';
$string['classstats'] = 'Статистика класса';
$string['clicktodownload'] = 'Щелкните по следующей ссылке, чтобы загрузить файл';
$string['clicktopost'] = 'Нажмите здесь, чтобы опубликовать Вашу оценку в списке лучших результатов.';
$string['cluster'] = 'Кластер';
$string['clusterjump'] = 'Непросмотренный вопрос в кластере';
$string['clustertitle'] = 'Заголовок кластера';
$string['collapsed'] = 'Свернуто';
$string['comments'] = 'Ваши комментарии';
$string['completed'] = 'Лекция завершена';
$string['completederror'] = 'Завершить лекцию';
$string['completethefollowingconditions'] = 'Вы должны выполнить следующие условия в лекции <b>{$a}</b> перед тем, как сможете продолжить.';
$string['conditionsfordependency'] = 'Условия для зависимости';
$string['configactionaftercorrectanswer'] = 'Действие по умолчанию после правильного ответа';
$string['configmaxanswers'] = 'По умолчанию максимальное количество ответов на страницу';
$string['configmaxhighscores'] = 'Количество отображаемых высоких баллов';
$string['configmediaclose'] = 'Отображает кнопку закрытия всплывающего окна, созданного для связанного медиа-файла';
$string['configmediaheight'] = 'Устанавливает высоту всплывающего окна, в котором отображается  связанный медиа-файл';
$string['configmediawidth'] = 'Устанавливает ширину всплывающего окна, в котором отображается  связанный медиа-файл';
$string['configslideshowbgcolor'] = 'Цвет фона для слайд-шоу, если оно включено';
$string['configslideshowheight'] = 'Устанавливает высоту слайд-шоу, если оно включено';
$string['configslideshowwidth'] = 'Устанавливает ширину слайд-шоу, если оно включено';
$string['confirmdelete'] = 'Удалить страницу';
$string['confirmdeletionofthispage'] = 'Подтвердите удаление этой страницы';
$string['congratulations'] = 'Поздравления - лекция завершена';
$string['continue'] = 'Продолжить';
$string['continuetoanswer'] = 'Продолжить изменение ответов.';
$string['continuetonextpage'] = 'Перейти к следующей странице';
$string['correctanswerjump'] = 'Переход при правильном ответе:';
$string['correctanswerscore'] = 'Баллы за правильный ответ';
$string['correctresponse'] = 'Комментарий на правильный ответ';
$string['credit'] = 'Кредит';
$string['customscoring'] = 'Баллы за каждый вариант ответа';
$string['customscoring_help'] = '<p>Эта опция позволит вам определить оценку за каждый ответ в вопросе. Ответы могут иметь отрицательные или положительные значения оценки. Для импортированных вопросов автоматически будет задана 1 для правильных ответов и 0 для неправильных, но это можно будет изменить после импорта.</p>';
$string['deadline'] = 'Крайний срок сдачи';
$string['defaultessayresponse'] = 'Ваш текст будет оценен преподавателем курса.';
$string['deleteallattempts'] = 'Удалить все попытки пройти урок';
$string['deletedefaults'] = 'Удалено {$a} умолчаний урока';
$string['deletedpage'] = 'Страница удалена';
$string['deleting'] = 'Удаление';
$string['deletingpage'] = 'Удаление страницы: {$a}';
$string['dependencyon'] = 'Эта лекция зависит от';
$string['dependencyon_help'] = 'Этот параметр позволяет ограничить доступ к этой лекции в зависимости от результата студента в другой лекции этого курса. Может быть использована любая комбинация из параметров «Затраченное время», «Лекция завершена» или «Оценка выше, чем...»';
$string['description'] = 'Описание';
$string['detailedstats'] = 'Подробная статистика';
$string['didnotanswerquestion'] = 'Студент не ответил на этот вопрос.';
$string['didnotreceivecredit'] = 'Кредит не получен';
$string['displaydefaultfeedback'] = 'Показывать комментарий по умолчанию';
$string['displaydefaultfeedback_help'] = 'Если параметр включен, то при выборе конкретного ответа (в случае отсутствия комментария к нему) будет показан комментарий по умолчанию - «Это правильный ответ» или «Это неправильный ответ».';
$string['displayhighscores'] = 'Показать лучшие результаты';
$string['displayinleftmenu'] = 'Отображать ссылку на эту страницу в меню лекции?';
$string['displayleftif'] = 'Отображать меню слева, только если оценка больше, чем';
$string['displayleftif_help'] = 'Этот параметр определяет, должен ли студент получить определенную оценку, чтобы увидеть меню лекции. Этот параметр можно использовать для того, чтобы при первой попытке студент обязательно прошёл всю лекцию, а затем, после получения необходимой оценки, при повторном просмотре мог воспользоваться меню.';
$string['displayleftmenu'] = 'Отображать меню лекции';
$string['displayleftmenu_help'] = 'При включении этого параметра в блоке слева будет отображаться меню лекции (список страниц).';
$string['displayofgrade'] = 'Показать оценки (только для студентов)';
$string['displayreview'] = 'Давать возможность ответить на вопрос еще раз';
$string['displayreview_help'] = 'При включении этого параметра после каждого неправильного ответа студенту будет предложено либо попробовать ответить на вопрос ещё раз (уже без получения баллов) либо просто продолжить лекцию.';
$string['displayscorewithessays'] = 'Вы получили {$a->score} баллов из {$a->tempmaxgrade} за вопросы, оцененные автоматически. <br> Оценки за {$a->essayquestions} эссе будут поставлены и учтены позднее при выставлении итоговой оценки. <br> Ваша текущая оценка (без учета эссе): {$a->score} из {$a->grade}.';
$string['displayscorewithoutessays'] = 'Оценка за ответы на вопросы: {$a->score} из {$a->grade}';
$string['edit'] = 'Редактировать';
$string['editingquestionpage'] = 'Редактирование страницы с вопросом {$a}';
$string['editlessonsettings'] = 'Редактировать настройки лекции';
$string['editpage'] = 'Редактировать содержимое страницы';
$string['editpagecontent'] = 'Редактировать страницу';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Разослать ВСЕ <br />оцененные эссе';
$string['emailgradedessays'] = 'Разослать оцененные эссе';
$string['emailsuccess'] = 'Сообщение отправлено';
$string['emptypassword'] = 'Пароль не может быть пустым';
$string['endofbranch'] = 'Конец раздела';
$string['endofcluster'] = 'Конец кластера';
$string['endofclustertitle'] = 'Конец кластера';
$string['endoflesson'] = 'Конец лекции';
$string['enteredthis'] = 'ввели это.';
$string['entername'] = 'Введите ник для показа в списке лучших результатов';
$string['enterpassword'] = 'Пожалуйста, введите пароль:';
$string['eolstudentoutoftime'] = 'Внимание! Время прохождения лекции закончилось, поэтому Ваш последний ответ мог быть не учтен, если Вы ответили на вопрос за пределами отпущенного времени.';
$string['eolstudentoutoftimenoanswers'] = 'Вы не ответили ни на один вопрос. Вы получили 0 за эту лекцию.';
$string['essay'] = 'Эссе';
$string['essayemailmessage'] = '<p>Задание на эссе: <blockquote>{$a->question}</blockquote></p><p>Ваш ответ:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}:<blockquote><em>{$a->comment}</em></blockquote></p><p>Вы получили {$a->earned} из {$a->outof} за это эссе.</p><p>Ваша оценка за лекцию была изменена на {$a->newgrade}%.</p>';
$string['essayemailmessage2'] = '<p> Эссе: <blockquote> {$a->question} </blockquote></p><p> Ваш ответ: <blockquote> <em>{$a->response}</em> </blockquote></p><p> Комментарии преподавателя: <blockquote> <em>{$a->comment}</em> </blockquote></p><p> Вы получили {$a->earned} из {$a->outof} за это эссе. </p><p> Ваша оценка за лекцию была изменена и равна {$a->newgrade}%. </p>';
$string['essayemailsubject'] = 'Ваша оценка за ответ на {$a} вопрос(а)';
$string['essays'] = 'Эссе';
$string['essayscore'] = 'Баллы за эссе';
$string['fileformat'] = 'Формат файла';
$string['finish'] = 'Завершить';
$string['firstanswershould'] = 'Первый ответ должен переводить на «правильную» страницу';
$string['firstwrong'] = 'К сожалению, из-за неправильного ответа Вы не можете получить балл. Вы хотите продолжить угадывание в целях обучения (но не в целях получения баллов)?';
$string['flowcontrol'] = 'Контроль прохождения';
$string['full'] = 'Развернуто';
$string['general'] = 'Общие';
$string['gotoendoflesson'] = 'Перейти к концу лекции';
$string['grade'] = 'Оценка';
$string['gradebetterthan'] = 'Оценка выше, чем (%)';
$string['gradebetterthanerror'] = 'Получить оценку выше, чем {$a} процентов.';
$string['gradeessay'] = 'Оценить эссе ({$a->notgradedcount} не оценены и {$a->notsentcount} не отправлены)';
$string['gradeis'] = 'Оценка: {$a}';
$string['gradeoptions'] = 'Параметры выставления оценки';
$string['handlingofretakes'] = 'Обработка результатов попыток';
$string['handlingofretakes_help'] = '<p>Когда ученику разрешено повторно проходить лекцию (повторно отвечать на вопросы), эта опция позволяет учителю задать, какой результат отображать для этой лекции, например, на странице «Оценки». При значении <b>Средний</b> - отображается средняя оценка по результатам первой и всех последующих попыток прохождения лекции. При значении <b>Лучший</b> - отображается соответсвенно максимальный результат не зависимо от числа попыток.</p>

<p>Эта опция может быть изменена в любое время</p>';
$string['havenotgradedyet'] = 'Пока не оценены.';
$string['here'] = 'здесь';
$string['highscore'] = 'Высший результат';
$string['highscores'] = 'Высшие результаты';
$string['hightime'] = 'Наибольшее время';
$string['importcount'] = 'Импортировано {$a} вопросов';
$string['importppt'] = 'Импортировать файл PowerPoint';
$string['importppt_help'] = 'Эта функция позволяет сохранить как веб-страницы ZIP-архив слайдов PowerPoint 2003, и импортировать их в лекцию.';
$string['importquestions'] = 'Импортировать вопросы';
$string['importquestions_help'] = 'Эта функция позволяет из внешнего текстового файла импортировать вопросы в различных форматах.';
$string['insertedpage'] = 'Страница вставлена';
$string['invalidfile'] = 'Неверный файл';
$string['invalidid'] = 'Не был указан ID модуля или ID лекции';
$string['invalidlessonid'] = 'ID лекции некорректен';
$string['invalidpageid'] = 'Неверный ID страницы';
$string['jump'] = 'Переход';
$string['jumps'] = 'Переходы';
$string['jumps_help'] = 'Каждый ответ (для вопросов) или описание (для страниц содержания) имеет соответствующий переход. Переход может быть относительным, например «текущая страница» или «следующая страница», или абсолютным, указывающим на любую из страниц лекции.';
$string['jumpsto'] = 'Переход к <em>{$a}</em>';
$string['leftduringtimed'] = 'Вы покинули лекцию с заданным временем его прохождения. <br/> Пожалуйста, щелкните по кнопке «Продолжить», чтобы начать лекцию заново.';
$string['leftduringtimednoretake'] = 'Вы покинули лекцию с заданным временем его прохождения и не можете пройти его заново или продолжить.';
$string['lessonattempted'] = 'Урок начат';
$string['lessonclosed'] = 'Эта лекция закрылся {$a}.';
$string['lessoncloses'] = 'Лекция закрывается';
$string['lessoncloseson'] = 'Лекция закрывается {$a}';
$string['lesson:edit'] = 'Редактировать лекцию';
$string['lessonformating'] = 'Форматирование лекции';
$string['lesson:manage'] = 'Управлять лекцией';
$string['lessonmenu'] = 'Меню лекции';
$string['lessonnotready'] = 'Лекция не готова. Пожалуйста, свяжитесь со своим';
$string['lessonnotready2'] = 'Эту лекция ещё не готова к просмотру.';
$string['lessonopen'] = 'Эта лекция откроется {$a}';
$string['lessonopens'] = 'Лекция открывается';
$string['lessonpagelinkingbroken'] = 'Первая страница не найдена. Очевидно связка страниц лекции нарушена. Пожалуйста, свяжитесь с администратором';
$string['lessonstats'] = 'Статистика лекции';
$string['linkedmedia'] = 'Связанное медиа';
$string['loginfail'] = 'Логин неверный, пожалуйста, попробуйте еще раз...';
$string['lowscore'] = 'Низший балл';
$string['lowtime'] = 'Наименьшее время';
$string['manualgrading'] = 'Оценить эссе';
$string['matchesanswer'] = 'Соответствие для ответа';
$string['matching'] = 'На соответствие';
$string['matchingpair'] = 'Соответствующие пары {$a}';
$string['maxgrade'] = 'Максимальная оценка';
$string['maxgrade_help'] = '<p>Этот параметр определяет максимальную оценку, которая может быть получена за лекцию в диапазоне от 0 до 100%. Это значение может быть изменено в любое время. Любые изменения незамедлительно оказывают влияние на страницу «Оценки» и на оценки отображаемые ученикам. Если значение параметра установлено в 0, то лекция становится невидимой на различных страницах содержащих оценки.</p>';
$string['maxhighscores'] = 'Число отображаемых лучших результатов';
$string['maximumnumberofanswersbranches'] = 'Максимальное количество ответов/переходов';
$string['maximumnumberofanswersbranches_help'] = 'Этот параметр определяет максимальное число ответов, которое отображается на страницах лекции. Если используются только ответы "Верно/Неверно", можно установить значение 2. Этот параметр можно изменить в любое время, так как он влияет только на представление для преподавателя, на введенных данных он не отражается.';
$string['maximumnumberofattempts'] = 'Максимальное количество попыток';
$string['maximumnumberofattempts_help'] = 'Этот параметр определяет максимальное разрешенное количество попыток ответа на каждый вопрос. При неоднократном неправильном ответе и достижении максимума, отображается следующая страница лекции.';
$string['maximumnumberofattemptsreached'] = 'Достигнуто максимальное количество попыток - переходим к следующей странице';
$string['maxtime'] = 'Ограничение по времени (в минутах)';
$string['maxtimewarning'] = 'У Вас {$a} минут(а), чтобы доделать урок.';
$string['mediaclose'] = 'Показать кнопку закрытия:';
$string['mediafile'] = 'Файл или веб-страница во всплывающем окне';
$string['mediafile_help'] = 'Выберите нужный файл, чтобы в начале лекции показать его в всплывающем окне. Каждая страница лекции будет содержать ссылку, чтобы при необходимости вновь открыть всплывающее окно.';
$string['mediafilepopup'] = 'Щелкните здесь для просмотра этой лекции (файла).';
$string['mediaheight'] = 'Высота окна:';
$string['mediawidth'] = 'Ширина окна:';
$string['messageprovider:graded_essay'] = 'Уведомление об оценке эссе';
$string['minimumnumberofquestions'] = 'Минимальное количество вопросов';
$string['minimumnumberofquestions_help'] = 'Этот параметр определяет минимальное количество вопросов, которые будут использоваться для расчета оценки. Если лекция содержит одну или несколько страниц содержания, минимальное количество вопросов должно быть равным нулю.

Если, например, установлено значение 20, то предлагается добавить следующий текст на первую страницу лекции: «В этой лекции Вы должны попытаться ответить по меньшей мере на 20 вопросов. При желании Вы можете ответить более чем на 20 вопросов, однако, если Вы ответите меньше, чем на 20 вопросов, то Ваша оценка будет рассчитана так, как если бы Вы ответили на 20.»';
$string['missingname'] = 'Пожалуйста, введите имя';
$string['modattempts'] = 'Разрешить студентам повторный просмотр';
$string['modattempts_help'] = 'При включение этого параметра по окончани лекции у студентов будет возможность просмотреть лекцию сначала (без возможности изменения ответов). Это не будет считаться новой попыткой.';
$string['modattemptsnoteacher'] = 'Только студенты могут осуществлять повторный просмотр лекции.';
$string['modulename'] = 'Лекция';
$string['modulename_help'] = 'Модуль лекций позволяет создавать набор страниц содержащих материал и проверочные вопросы.';
$string['modulenameplural'] = 'Лекции';
$string['move'] = 'Переместить страницу';
$string['movedpage'] = 'Страница';
$string['movepagehere'] = 'Переместить страницу сюда';
$string['moving'] = 'Переместить страницу: {$a}';
$string['multianswer'] = 'Множественный ответ';
$string['multianswer_help'] = 'Установите флажок, если есть более одного варианта правильного ответа.';
$string['multichoice'] = 'Множественный выбор';
$string['multipleanswer'] = 'Множественный ответ';
$string['nameapproved'] = 'Имя принято';
$string['namereject'] = 'Извините, выбранное Вами имя не может быть принято. <br/> Попробуйте ввести другое имя.';
$string['new'] = 'новый';
$string['nextpage'] = 'Следующая страница';
$string['noanswer'] = 'Ответ не получен';
$string['noattemptrecordsfound'] = 'Записи о попытках не найдены: Нет полученных оценок';
$string['nobranchtablefound'] = 'Не найдены страницы оглавлений разделов';
$string['nocommentyet'] = 'Пока комментариев нет.';
$string['nocoursemods'] = 'Элементы курса не найдены';
$string['nocredit'] = 'Нет кредита';
$string['nodeadline'] = 'Нет сроков';
$string['noessayquestionsfound'] = 'В этом уроке нет вопросов типа «Эссе»';
$string['nohighscores'] = 'Нет лучших результатов.';
$string['nolessonattempts'] = 'Не было попыток пройти лекцию.';
$string['nooneansweredcorrectly'] = 'Никто не ответил правильно на этот вопрос.';
$string['nooneansweredthisquestion'] = 'Никто не ответил на этот вопрос.';
$string['noonecheckedthis'] = 'Никто не выбрал этот ответ.';
$string['nooneenteredthis'] = 'Никто не впечатал этот текст.';
$string['noonehasanswered'] = 'Никто еще не написал эссе.';
$string['noretake'] = 'Вы не можете пройти заново эту лекцию.';
$string['normal'] = 'Обычное - согласно пути лекции';
$string['notcompleted'] = 'Лекция не завершена';
$string['notdefined'] = 'Не определено';
$string['nothighscore'] = 'Вы не набрали необходимых баллов в списке {$a} лучших.';
$string['notitle'] = 'Без заголовка';
$string['numberofcorrectanswers'] = 'Количество правильных ответов: {$a}';
$string['numberofcorrectmatches'] = 'Количество правильных соответствий: {$a}';
$string['numberofpagestoshow'] = 'Количество показываемых страниц';
$string['numberofpagestoshow_help'] = '<p>Этот параметр исползуется только для лекций типа Флэш-Карта. Значение по умолчанию - 0, что означает, что все страницы/карты показываются в лекции. Установка этого параметра в ненулевое значение указывает число страниц, после которого будет достигнут конец лекции и ученику будет показана оценка.</p>

<p>Если этот параметр установлен в значение превышающее число страниц лекции, тогда конец лекции будет достигнут после показа всех страниц.</p>';
$string['numberofpagesviewed'] = 'Количество просмотренных страниц : {$a}';
$string['numberofpagesviewednotice'] = 'Количество отвеченных вопросов: {$a->nquestions}; (Вы должны ответить как минимум на: {$a->minquestions})';
$string['numerical'] = 'Числовой';
$string['ongoing'] = 'Отображать текущий балл';
$string['ongoingcustom'] = 'К настоящему времени Вы заработали баллов: {$a->score}  из {$a->currenthigh} возможных.';
$string['ongoing_help'] = 'При включении этого параметра студент будет видеть на каждой странице количество полученных и максимум баллов. Пример: ученик ответил правильно на 3 вопроса из 4, каждый с оценкой по 5 баллов. Так как один ответ был неправильным, текущий балл составит 15 из 20.';
$string['ongoingnormal'] = 'Вы ответили правильно на {$a->correct} вопрос(ов) из {$a->viewed} просмотренных.';
$string['options'] = 'Параметры';
$string['or'] = 'ИЛИ';
$string['ordered'] = 'Заказано';
$string['other'] = 'Другие параметры';
$string['outof'] = 'Из {$a}';
$string['overview'] = 'Обзор';
$string['overview_help'] = 'Лекция состоит из нескольких страниц и, возможно, страниц содержания. Страница содержит некоторое содержимое и обычно заканчивается вопросом. Каждый ответ на вопрос связан с переходом. Переход может быть относительным (например, «Текущая страница» или «Следующая страница») или абсолютным (с указанием любой из страниц лекции). Карточка-рубрикатор - это страница лекции, содержащая набор ссылок на другие страницы, например, оглавление.';
$string['page'] = 'Страница : {$a}';
$string['pagecontents'] = 'Содержание страницы';
$string['page-mod-lesson-edit'] = 'Редактировать страницу лекции';
$string['page-mod-lesson-view'] = 'Просмотр или предпросмотр страницы лекции';
$string['page-mod-lesson-x'] = 'Любая страница лекции';
$string['pages'] = 'Страницы';
$string['pagetitle'] = 'Заголовок страницы';
$string['password'] = 'Пароль';
$string['passwordprotectedlesson'] = '{$a} - лекция, защищенная паролем';
$string['pleasecheckoneanswer'] = 'Пожалуйста, выберите один ответ';
$string['pleasecheckoneormoreanswers'] = 'Пожалуйста, выберите один или несколько ответов';
$string['pleaseenteryouranswerinthebox'] = 'Пожалуйста, введите свой ответ в поле';
$string['pleasematchtheabovepairs'] = 'Пожалуйста, поставьте в соответствие';
$string['pluginadministration'] = 'Управление лекцией';
$string['pluginname'] = 'Лекция';
$string['pointsearned'] = 'Полученные баллы';
$string['postprocesserror'] = 'Возникла ошибка при заключительной обработке!';
$string['practice'] = 'Тренировочная лекция';
$string['practice_help'] = '<p>Тренировочная лекция не отображается в журнале оценок.</p>';
$string['preprocesserror'] = 'Произошла ошибка во время предварительной обработки!';
$string['preview'] = 'Просмотр';
$string['previewlesson'] = 'Предпросмотр {$a}';
$string['previouspage'] = 'Предыдущая страница';
$string['processerror'] = 'Возникла ошибка при обработке!';
$string['progressbar'] = 'Отображать индикатор выполнения';
$string['progressbar_help'] = '<p>При включении этого параметра в нижней части страниц лекции будет отображаться индикатор выполнения.</p><p>На данный момент иникатор выполнения корректно работает только для лекций с линейной последовательностью страниц. При подсчете используется количество пройденных учеником страниц и правильно отвеченных вопросов. Кроме того, кластеры и страницы в них считаются как одна страница, концы кластеров и разделов не учитываются.</p>';
$string['progressbarteacherwarning'] = 'Индикатор выполнения не отображается для {$a}';
$string['progressbarteacherwarning2'] = 'Вы не увидите индикатор выполнения, потому что можете редактировать эту лекцию.';
$string['progresscompleted'] = 'Вы прошли {$a}% лекции';
$string['qtype'] = 'Тип страницы';
$string['question'] = 'Вопрос';
$string['questionoption'] = 'Параметр вопроса (зависит от типа вопроса)';
$string['questiontype'] = 'Тип вопроса';
$string['randombranch'] = 'Случайная информационная страница / Случайное оглавление раздела';
$string['randompageinbranch'] = 'Случайный вопрос из раздела';
$string['rank'] = 'Ранг';
$string['rawgrade'] = 'Предварительная оценка';
$string['receivedcredit'] = 'Полученный кредит';
$string['redisplaypage'] = 'Повторно показать страницу';
$string['report'] = 'Отчет';
$string['reports'] = 'Отчеты';
$string['response'] = 'Комментарий на ответ';
$string['retakesallowed'] = 'Разрешить повторное прохождение';
$string['retakesallowed_help'] = 'Если параметр включен, то студенты смогут пройти лекцию более одного раза.';
$string['returnto'] = 'Вернуться к {$a}';
$string['returntocourse'] = 'Вернуться к курсу';
$string['review'] = 'Пересмотр';
$string['reviewlesson'] = 'Изменить ответы в уроке';
$string['reviewquestionback'] = 'Да, мне хотелось бы попробовать еще раз';
$string['reviewquestioncontinue'] = 'Нет, я просто хочу перейти к следующему вопросу';
$string['sanitycheckfailed'] = 'Ошибка при проверке: Эта попытка была удалена';
$string['savechanges'] = 'Сохранить изменения';
$string['savechangesandeol'] = 'Сохранить все изменения и перейти к концу лекции';
$string['savepage'] = 'Сохранить страницу';
$string['score'] = 'Баллы за ответ';
$string['scores'] = 'Баллы';
$string['secondpluswrong'] = 'Не совсем правильно. Вы хотите попробовать еще раз?';
$string['selectaqtype'] = 'Выберите тип вопроса';
$string['shortanswer'] = 'Краткий ответ';
$string['showanunansweredpage'] = 'Показывать страницы без ответа';
$string['showanunseenpage'] = 'Показывать непросмотренные страницы';
$string['singleanswer'] = 'Одиночный ответ';
$string['skip'] = 'Пропустить навигацию';
$string['slideshow'] = 'Слайд-шоу';
$string['slideshowbgcolor'] = 'Цвет фона слайд-шоу';
$string['slideshowheight'] = 'Высота слайд-шоу';
$string['slideshow_help'] = 'Этот параметр отвечает за отображение лекции в режиме слайд-шоу, с фиксированной шириной, высотой.';
$string['slideshowwidth'] = 'Ширина слайд-шоу';
$string['startlesson'] = 'Начать лекцию';
$string['studentattemptlesson'] = '{$a->lastname} {$a->firstname} Номер попытки: {$a->attempt}';
$string['studentname'] = '{$a} Имя студента';
$string['studentoneminwarning'] = 'Внимание! У Вас осталась меньше минуты на завершение лекции.';
$string['studentresponse'] = 'Ответ студента {$a}';
$string['submit'] = 'Отправить';
$string['submitname'] = 'Отправить имя';
$string['teacherjumpwarning'] = 'В лекции используются переходы «{$a->cluster}» или «{$a->unseen}». Вместо них будет использован переход «Следующая страница». Зайдите как студент, чтобы протестировать эти переходы.';
$string['teacherongoingwarning'] = 'Текущий балл отображается только для студентов. Чтобы протестировать текущий балл, зайдите под именем какого-нибудь студента.';
$string['teachertimerwarning'] = 'Таймер отображается только для студента. Чтобы протестировать таймер, зайдите как студент.';
$string['thatsthecorrectanswer'] = 'Это правильный ответ';
$string['thatsthewronganswer'] = 'Это неправильный ответ';
$string['thefollowingpagesjumptothispage'] = 'Со следующих страниц осуществляется переход к этой странице';
$string['thispage'] = 'Текущая страница';
$string['timeremaining'] = 'Оставшееся время';
$string['timespenterror'] = 'Вы должны работать с лекцией по крайней мере {$a} минут';
$string['timespentminutes'] = 'Затраченное время (в минутах)';
$string['timetaken'] = 'Затраченное время';
$string['topscorestitle'] = '{$a} самых высоких баллов';
$string['truefalse'] = 'Истина/ложь';
$string['unabledtosavefile'] = 'Загруженный файл не может быть сохранен';
$string['unknownqtypesnotimported'] = 'Вопросы ({$a}) с неподдерживаемыми типами вопросов не были импортированы';
$string['unseenpageinbranch'] = 'Непросмотренный вопрос из раздела';
$string['unsupportedqtype'] = 'Неподдерживаемый тип вопроса ({$a})!';
$string['updatedpage'] = 'Страница обновлена';
$string['updatefailed'] = 'Обновление не произошло';
$string['usemaximum'] = 'Максимальная оценка';
$string['usemean'] = 'Средняя оценка';
$string['usepassword'] = 'Защитить лекцию паролем';
$string['usepassword_help'] = 'При включении этого параметра для доступа к лекции потребуется указать пароль.';
$string['viewgrades'] = 'Посмотреть оценки';
$string['viewhighscores'] = 'Посмотреть список лучших результатов';
$string['viewreports'] = 'Просмотреть попытки ({$a->attempts}), завершенные {$a->student}';
$string['viewreports2'] = 'Просмотр завершенных попыток ({$a})';
$string['welldone'] = 'Отлично!';
$string['whatdofirst'] = 'Что Вы хотите сделать в первую очередь?';
$string['wronganswerjump'] = 'Переход при неправильном ответе';
$string['wronganswerscore'] = 'Баллы за неправильный ответ';
$string['wrongresponse'] = 'Комментарий на неправильный ответ';
$string['xattempts'] = '{$a} попыток';
$string['youhaveseen'] = 'Вы уже работали с этой лекцией.<br /> Хотите продолжить с того места, на котором Вы остановились?';
$string['youmadehighscore'] = 'Вы достигли одного из {$a} лучших результатов';
$string['youranswer'] = 'Ваш ответ';
$string['yourcurrentgradeis'] = 'Ваша текущая оценка: {$a}';
$string['yourcurrentgradeisoutof'] = 'Ваша текущая оценка: {$a->grade} из {$a->total}';
$string['youshouldview'] = 'Вы должны ответить, по крайней мере на: {$a}';
